package com.skyversation.poiaddr.entity;

public class VerifyBean {

    public VerifyBean(){};
    public VerifyBean(boolean verify, String errorMsg){
        this.verify = verify;
        this.errorMsg = errorMsg;
    }
    private boolean verify;
    private String errorMsg;

    public boolean isVerify() {
        return verify;
    }

    public void setVerify(boolean verify) {
        this.verify = verify;
    }

    public String getErrorMsg() {
        return errorMsg;
    }

    public void setErrorMsg(String errorMsg) {
        this.errorMsg = errorMsg;
    }
}
